<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/reuse_none_data"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical"
    android:visibility="gone"
    tools:visibility="visible">

    <ImageView
        android:id="@+id/reuseNoneDataIv"
        android:layout_width="160dp"
        android:layout_height="160dp"
        android:src="@drawable/ic_empty_data" />

    <TextView
        android:id="@+id/reuseNoneDataTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:gravity="center"
        android:text="@string/game_empty"
        android:textColor="@color/text_primary"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/reuseNoneDataDescTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center"
        android:text="@string/game_empty_desc_content"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp"
        android:visibility="gone"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/reuseResetLoadTv"
        android:layout_width="108dp"
        android:layout_height="40dp"
        android:layout_marginTop="24dp"
        android:background="@drawable/bg_gradient_radius_20"
        android:gravity="center"
        android:text="@string/reset_load"
        android:textColor="@color/text_FFFFFF"
        android:textSize="14sp"
        android:visibility="gone"
        tools:visibility="visible" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:gravity="center"
        android:paddingLeft="54dp"
        android:paddingRight="54dp">

        <TextView
            android:id="@+id/reuseNoDataSkipGameTv"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginRight="16dp"
            android:layout_weight="1"
            android:background="@drawable/bg_search_skip_game_btn_radius20"
            android:gravity="center"
            android:text="求游戏"
            android:textColor="@color/text_theme"
            android:textSize="14sp"
            android:visibility="gone"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/reuseNoDataSkipFunctionTv"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="@drawable/bg_search_skip_game_btn_radius20"
            android:gravity="center"
            android:text="求功能"
            android:textColor="@color/text_theme"
            android:textSize="14sp"
            android:visibility="gone"
            tools:visibility="visible" />

    </LinearLayout>

</LinearLayout>